.audi-logo {
  width: 235px;
  height: 145px;
}

.burger {
  width: 26px;
  height: 19px;
}

.checked {
  width: 30px;
  height: 30px;
}

.circular-check-button {
  width: 54px;
  height: 54px;
}

.client-hyundai-logo {
  width: 193px;
  height: 82px;
}

.close {
  width: 42px;
  height: 42px;
}

.contacts-handset {
  width: 42px;
  height: 42px;
}

.contacts-map-point {
  width: 30px;
  height: 42px;
}

.contectual-ad-card {
  width: 146px;
  height: 183px;
}

.cup4you-logo {
  width: 236px;
  height: 73px;
}

.design-svg {
  width: 110px;
  height: 100px;
}

.instagram-social-network {
  width: 30px;
  height: 30px;
}

.internet-ads-svg {
  width: 110px;
  height: 110px;
}

.internet-market-svg {
  width: 109px;
  height: 110px;
}

.landing-svg {
  width: 110px;
  height: 110px;
}

.left-arrow-svg {
  width: 16px;
  height: 28px;
}

.medial-ad-card {
  width: 143px;
  height: 166px;
}

.mobile-menu-mail {
  width: 20px;
  height: 16px;
}

.muffin-logo {
  width: 216px;
  height: 112px;
}

.navigation-menu-cup {
  width: 13px;
  height: 9px;
}

.right-arrow-svg {
  width: 16px;
  height: 28px;
}

.seo-svg {
  width: 110px;
  height: 76px;
}

.site-develop-corporation-site {
  width: 164px;
  height: 291px;
}

.site-develop-internet-market {
  width: 133px;
  height: 257px;
}

.site-develop-landing {
  width: 172px;
  height: 297px;
}

.site-develop-site-card {
  width: 163px;
  height: 313px;
}

.site-develop-svg {
  width: 110px;
  height: 108px;
}

.svg-logo {
  width: 91px;
  height: 129px;
}

.target-remarket-card {
  width: 131px;
  height: 160px;
}

.telegram-social-network {
  width: 34px;
  height: 29px;
}

.vk-social-network {
  width: 39px;
  height: 23px;
}

